1
0
Fork 0
mirror of synced 2024-06-18 04:41:10 -04:00

chore(gemfile.lock): update to latest gem versions [skip ci]

* Automated using https://github.com/myii/ssf-formula/pull/222
This commit is contained in:
Imran Iqbal 2020-06-15 15:11:26 +01:00
parent 9b3ee5944c
commit accd1c51b1

View file

@ -9,150 +9,150 @@ GEM
addressable (2.7.0)
public_suffix (>= 2.0.2, < 5.0)
aws-eventstream (1.1.0)
aws-partitions (1.326.0)
aws-sdk-apigateway (1.42.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-partitions (1.329.0)
aws-sdk-apigateway (1.45.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-apigatewayv2 (1.21.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sdk-apigatewayv2 (1.22.1)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-athena (1.27.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sdk-athena (1.28.1)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-autoscaling (1.22.0)
aws-sdk-core (~> 3, >= 3.52.1)
aws-sigv4 (~> 1.1)
aws-sdk-budgets (1.30.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sdk-budgets (1.31.1)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-cloudformation (1.36.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sdk-cloudformation (1.38.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-cloudhsm (1.22.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sdk-cloudhsm (1.23.1)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-cloudhsmv2 (1.23.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sdk-cloudhsmv2 (1.24.1)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-cloudtrail (1.23.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sdk-cloudtrail (1.24.1)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-cloudwatch (1.38.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sdk-cloudwatch (1.39.1)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-cloudwatchlogs (1.31.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sdk-cloudwatchlogs (1.32.1)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-codecommit (1.33.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sdk-codecommit (1.34.1)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-codedeploy (1.31.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sdk-codedeploy (1.32.1)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-codepipeline (1.31.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sdk-codepipeline (1.32.1)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-configservice (1.45.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sdk-configservice (1.46.1)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-core (3.98.0)
aws-sdk-core (3.99.2)
aws-eventstream (~> 1, >= 1.0.2)
aws-partitions (~> 1, >= 1.239.0)
aws-sigv4 (~> 1.1)
jmespath (~> 1.0)
aws-sdk-costandusagereportservice (1.21.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sdk-costandusagereportservice (1.22.1)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-dynamodb (1.48.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sdk-dynamodb (1.49.1)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-ec2 (1.165.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sdk-ec2 (1.166.1)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-ecr (1.30.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sdk-ecr (1.31.1)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-ecs (1.63.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sdk-ecs (1.65.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-efs (1.29.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sdk-efs (1.30.1)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-eks (1.37.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sdk-eks (1.38.1)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-elasticache (1.36.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sdk-elasticache (1.37.1)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-elasticbeanstalk (1.31.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sdk-elasticbeanstalk (1.32.1)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-elasticloadbalancing (1.22.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sdk-elasticloadbalancing (1.23.1)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-elasticloadbalancingv2 (1.44.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sdk-elasticloadbalancingv2 (1.45.1)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-elasticsearchservice (1.36.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sdk-elasticsearchservice (1.37.1)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-firehose (1.28.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sdk-firehose (1.29.1)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-iam (1.39.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sdk-iam (1.40.1)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-kafka (1.21.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sdk-kafka (1.22.1)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-kinesis (1.23.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sdk-kinesis (1.24.1)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-kms (1.33.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sdk-kms (1.34.1)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-lambda (1.42.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sdk-lambda (1.43.1)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-organizations (1.17.0)
aws-sdk-core (~> 3, >= 3.39.0)
aws-sigv4 (~> 1.0)
aws-sdk-rds (1.85.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sdk-rds (1.86.1)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-redshift (1.43.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sdk-redshift (1.44.1)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-route53 (1.35.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sdk-route53 (1.36.1)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-route53domains (1.22.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sdk-route53domains (1.23.1)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-route53resolver (1.14.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sdk-route53resolver (1.15.1)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-s3 (1.67.1)
aws-sdk-core (~> 3, >= 3.96.1)
aws-sdk-s3 (1.68.1)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sdk-kms (~> 1)
aws-sigv4 (~> 1.1)
aws-sdk-securityhub (1.26.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sdk-securityhub (1.27.1)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-ses (1.30.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sdk-ses (1.31.1)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-sms (1.20.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sdk-sms (1.21.1)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-sns (1.24.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sdk-sns (1.25.1)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-sqs (1.26.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sdk-sqs (1.27.1)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-ssm (1.80.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sdk-ssm (1.81.1)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sigv4 (1.1.4)
aws-eventstream (~> 1.0, >= 1.0.2)
@ -195,7 +195,7 @@ GEM
ed25519 (1.2.4)
equatable (0.6.1)
erubi (1.9.0)
excon (0.73.0)
excon (0.74.0)
faraday (0.17.3)
multipart-post (>= 1.2, < 3)
faraday-cookie_jar (0.0.6)
@ -203,7 +203,7 @@ GEM
http-cookie (~> 1.0.0)
faraday_middleware (0.12.2)
faraday (>= 0.7.4, < 1.0)
ffi (1.12.2)
ffi (1.13.1)
ffi-yajl (2.3.3)
libyajl2 (~> 1.2)
fuzzyurl (0.9.0)
@ -235,14 +235,14 @@ GEM
i18n (1.8.3)
concurrent-ruby (~> 1.0)
inifile (3.0.0)
inspec (4.19.2)
inspec (4.20.2)
faraday_middleware (~> 0.12.2)
inspec-core (= 4.19.2)
inspec-core (= 4.20.2)
train (~> 3.0)
train-aws (~> 0.1)
train-habitat (~> 0.1)
train-winrm (~> 0.2)
inspec-core (4.19.2)
inspec-core (4.20.2)
addressable (~> 2.4)
chef-telemetry (~> 1.0)
faraday (>= 0.9.0)
@ -321,7 +321,7 @@ GEM
necromancer (0.5.1)
net-scp (3.0.0)
net-ssh (>= 2.6.5, < 7.0.0)
net-ssh (5.2.0)
net-ssh (6.1.0)
net-ssh-gateway (2.0.0)
net-ssh (>= 4.0.0)
nori (2.6.0)
@ -335,7 +335,7 @@ GEM
coderay (~> 1.1)
method_source (~> 1.0)
public_suffix (4.0.5)
regexp_parser (1.7.0)
regexp_parser (1.7.1)
representable (3.0.4)
declarative (< 0.1.0)
declarative-option (< 0.2.0)
@ -365,7 +365,7 @@ GEM
faraday (>= 0.17.3, < 2.0)
jwt (>= 1.5, < 3.0)
multi_json (~> 1.10)
sslshake (1.3.0)
sslshake (1.3.1)
strings (0.1.8)
strings-ansi (~> 0.1)
unicode-display_width (~> 1.5)
@ -374,7 +374,7 @@ GEM
sync (0.5.0)
term-ansicolor (1.7.1)
tins (~> 1.0)
test-kitchen (2.5.1)
test-kitchen (2.5.2)
bcrypt_pbkdf (~> 1.0)
ed25519 (~> 1.2)
license-acceptance (~> 1.0, >= 1.0.11)
@ -383,17 +383,17 @@ GEM
net-scp (>= 1.1, < 4.0)
net-ssh (>= 2.9, < 7.0)
net-ssh-gateway (>= 1.2, < 3.0)
thor (~> 0.19)
thor (>= 0.19, < 2.0)
winrm (~> 2.0)
winrm-elevated (~> 1.0)
winrm-fs (~> 1.1)
thor (0.20.3)
thor (1.0.1)
thread_safe (0.3.6)
timeliness (0.3.10)
tins (1.25.0)
sync
tomlrb (1.3.0)
train (3.2.37)
train (3.3.1)
activesupport (>= 5.2.4.3, < 6.0.0)
azure_graph_rbac (~> 0.16)
azure_mgmt_key_vault (~> 0.17)
@ -404,7 +404,7 @@ GEM
google-api-client (>= 0.23.9, < 0.35.0)
googleauth (>= 0.6.6, < 0.11.0)
inifile (~> 3.0)
train-core (= 3.2.37)
train-core (= 3.3.1)
train-winrm (~> 0.2)
train-aws (0.1.16)
aws-sdk-apigateway (~> 1.0)
@ -454,13 +454,13 @@ GEM
aws-sdk-sns (~> 1.9)
aws-sdk-sqs (~> 1.10)
aws-sdk-ssm (~> 1.0)
train-core (3.2.37)
train-core (3.3.1)
addressable (~> 2.5)
ffi (< 1.13)
ffi (!= 1.13.0)
json (>= 1.8, < 3.0)
mixlib-shellout (>= 2.0, < 4.0)
net-scp (>= 1.2, < 4.0)
net-ssh (>= 2.9, < 6.0)
net-ssh (>= 2.9, < 7.0)
train-habitat (0.2.13)
train-winrm (0.2.6)
winrm (~> 2.0)